Subject: GLOWBUGS digest 303

From: [email-masked]
Date: Fri, 27 Sep 1996 09:30:35 -0500 (CDT)

GLOWBUGS Digest 303

Topics covered in this issue include:

  1) Re: Looking for early regen receiver plans
	by [email-masked]
  2) ladder line
	by Jeffrey Herman <[email-masked]>
  3) homemade ladderline
	by Jeffrey Herman <[email-masked]>
  4) Re: homemade ladderline
	by [email-masked] (Bill Turner)
  5) Re: homemade ladderline
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 26 Sep 1996 11:27:26 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Looking for early regen receiver plans
Message-ID: <[email-masked]>

> 
>   Check out this web page...  http://members.aol.com/caschwark/homebrew.htm

If those are the designs I have seen from that reprint manual, then
they are pretty standard designs.

> While on the subject of regens, I've got my two tube regen mostly
> finished.   It still is missing the front panel and has a few 
> clip leads floating around.   I have picked up KGA in Spokane, Wa
> (about 400 miles away) and KOA in Denver (about 500 miles) along
> with the locals.   I still need to adjust the turns on the coil
> abit, thankfully it is a plug in type.   I am getting a strong local
> station bleading all over the band that I need to get rid of.   I
> used link coupling for the antenna.   My worry is that if I take off
> to many turns I will loose the sensitivity but if that happens I can
> always put some back on.   I used a 27 pF grid block capacitor between
> the coil and the detector so I might also try to reduce it.   Any one
> have any thoughts on the best aproach?   

Remember the fundamental theorem of regen detectors:

     DO NOT OVER COUPLE THE PRIMARY CIRCUIT INTO THE SECONDARY CIRCUIT OR
     SURELY OVERLOADING AND UNHAPPINESS WILL FOLLOW YOU LATE INTO THE NIGHT.

Use link coupling and then tune the antenna with a series coil and
capacitor.  Use a 1 turn link and no more.  Use a series coil about
the same size as the main tuning coil and not too close spatially to
it (use a separate tuner or space it at least 6 inches away and pointed
in a dissimilar 90 angle from the main tuning coil).   The series tuning
capacitor should be a 150-365 sized thing (smaller capacity more turns
on the antenna tuning coil).  That should help immensely.

On the bcst band, use a 160 meter end fed wire about a 1/4 wave long
worked against ground or a counterpoise wire.  This is an antenna
about 130-150 feet long and a similar counterpoise wire laid on the
ground (roll it up when mowing the grass).  That will give you a great
receiving antenna.  CAUTION --- do not overcouple it or you will have
problems.

In the old days it was common to wind a 1 turn loop about half an inch
bigger in diameter than the plug-in coil and place it at the ground end
of the coil.  Remember, a regen detector, when running properly on the
ragged edge of regeneration/oscillation, will amplify several hundreds
up to a thousand or more times the input signal, rather than the usual
x 10 to x 50 or so gain common in the usual RF/AF amplifiers.  Thus
there is no practical need to tightly couple into the detector.  This is why
even a 12 inch antenna and 12-20 volts DC on the plate of a typical triode
regenerative detector will produce respectable audio in the tin cans of
a single tube regenerative receiver.

Another basic theorem of regenerative detectors:

     IF YOUR DETECTOR PULLS ANY AT ALL IN FREQUENCY ON THE RAGGED EDGE
     OF REGENERATION YOU ARE OVERCOUPLED WAY TOO MUCH.  LOOSEN YER
     DETECTOR'S BELT AND LET IT RELAX A BIT.

And finally, for the sake of discussion:

     If your audio signal in the tin cans seems too little, DONT
     overcouple the detector but DO add another stage of audio output.

A good regenerative detector usually needs only one stage of audio following
the detector.  But addition of a second stage can be of benefit on weak
signals, especially if a small speaker is desired to be used.
Usually, no more than 2 stages of audio are ever used in any regen set,
except to drive a big speaker, wherein a PushPull audio output stage or
a single ended audio power stage might be used for 10 inch or larger size
speakers, as a 3rd audio stage (rarely done).

On my commercial regen receivers and military regen receivers, they
all use only 2 stages of audio, albeit the second stage is a power
pentode which can comfortably drive small speakers or 600 ohm headphones
enough to rattle yer ears several rooms away.  But they usually operate
on 110-180 volts on the plates.

If you want to use lower voltages for plate power, like 48 volts, then
a 2nd or 3rd audio stage can be appropriate.  But, even then, I find
that 2 stages is usually all you will ever need for tin can operation.

> Terry
> PS    It looks real nice on the red oak board that I used.
> [email-masked]  (Boise, Idaho)  http://netnow.micron.net/~kj7f

Sounds great!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: 	Thu, 26 Sep 1996 22:04:12 -1000
From: Jeffrey Herman <[email-masked]>
To: Boatanchors List <[email-masked]>
Subject: ladder line
Message-ID: <Pine.GSO.3.93.960926220303.21467B-100000@uhunix5>

Anyone know if using insulated wire for homemade ladderline

------------------------------

Date: 	Thu, 26 Sep 1996 22:21:23 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: homemade ladderline
Message-ID: <Pine.GSO.3.93.960926221744.21467E-100000@uhunix5>

Why is ladderline bare? I would imagine using insulated wire would
make it last longer.

Anyone tried using "zip" cord for ladderline? I have visions of
"unzipping" it (although it would be quite flexible - maybe too
much) and using it for ladderline. 

For either 300 or 450 ohm, how wide should the spacers be? What's the
distance between spacers? What do you use for spacers?

73 from Hawaii,
Jeff KH2PZ / KH6

------------------------------

Date: Fri, 27 Sep 1996 12:13:33 GMT
From: [email-masked] (Bill Turner)
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: homemade ladderline
Message-ID: <[email-masked]>

On Fri, 27 Sep 1996 03:22:31 -0500 (CDT), [email-masked] wrote:

>Why is ladderline bare? I would imagine using insulated wire would
>make it last longer.

It would, but it makes it heavier and lossier.  Either magnet wire or Teflon
insulation would be a good choice, but whatever you use should have the
insulation tightly bonded to the wire, otherwise water will find it's way
inside and might actually make it corrode faster.  Be sure the insulation has
good UV resistance or it will start cracking and crazing and thereby trapping
water also.

>Anyone tried using "zip" cord for ladderline? I have visions of
>"unzipping" it (although it would be quite flexible - maybe too
>much) and using it for ladderline. 

I wouldn't recommend zip cord outdoors - little or no weather resistance.

>For either 300 or 450 ohm, how wide should the spacers be? What's the
>distance between spacers? What do you use for spacers?

The answers to width and distance depend on the diameter of the conductors.
See the ARRL antenna book for some graphs and charts which will provide the
answers.  As to material, lots of things will work if they are low-loss.
Again, check the antenna book.  Good luck!

73, Bill W7LZP
[email-masked]

------------------------------

Date: Fri, 27 Sep 1996 10:38:26 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Re: homemade ladderline
Message-ID: <[email-masked]>

> 
> Why is ladderline bare? I would imagine using insulated wire would
> make it last longer.

Call it cheap.  For TV use in the old days the 450 ohm stuff was bare
and cheap.  Good ham stuff is another matter.  It should be insulated,
to keep the wire from corroding, or to lessen the progression of corrosion.

> Anyone tried using "zip" cord for ladderline? I have visions of
> "unzipping" it (although it would be quite flexible - maybe too
> much) and using it for ladderline. 

I have used zip cord many times.  It works fine, but is more lossy
than coax, although at low HF like below 40 meters, that is not too
much of a real problem.  It is nowhere as good as real open wire line.
The impedance of zip cord is usually around 100 ohms in my hands.
It will last about one season and then begin to fall apart.
It is ok for a test or secondary antenna, or if you are a real tightwad
(hey even I am so tight I squeek, sometimes, and that is part of being
a ham, too..... making the most out of the least, or whatever happens
by in an opportune fashion).

You can take a 200 foot length of zip cord, unzip 67 feet of it, and
then tie the middle in an underwriters knot with a cord loop in it,
and it is the cheapest centerfed dipole you can imagine.  It also will
roll up into a small coil that can be tucked into a travel bag quite
easily.  Cheaper still is to use old telephone wire as the antenna
proper and zip cord for the feedline, but that requires a soldering iron
and some sort of a center insulator.

> For either 300 or 450 ohm, how wide should the spacers be? What's the
> distance between spacers? What do you use for spacers?

The spacing depends upon the wire size.  Usual practice is to space the
wires 2 inches to 6 inches for wire sizes from about no. 16 through no. 10.
In general a 4 inch spacing is probably best, although, in principle, it
really does not matter, because it is open wire line and you TUNE it
rather than try to use it untuned, for best results.  The ARRL handbooks
have some tables of impedances vs. wire sizes.

Almost anything from popsickle sticks to dowel rods to plastic tubing to
ceramic rods to glass rods have been used.  Basically it just needs to
have reasonable RF insulating and dielectric properties.  When I have
made the stuff up, I preferred 3/8 inch OD plastic tubing available from
most plastic shops.  It is not really cheap, but works quite sell.
If you are good with a saw, and can cut 6 inch x 1/2 inch square bars
from almost any wood, and boil them in paraffin or linseed oil, that
will work fine, too.

There is some divergence in how many insulating spreaders you need.
If the wire is stiff and tied in place to prevent movement, you can
get by with spreaders every 10 feet.  If the wire is subject to a lot
of movement, then closer spreader distances are required, perhaps as
close as every 1 or 2 feet.  Usually you don/t need any more than
that number of spreaders.

In a salt sea environment, I would prefer plastic tubes or rods for
longevity, and heavy enamelled no. 12 or no. 14 wire from a generator
shop.

If one goes to the trouble to put up REAL open wire line, one will find
it to be the absolutely best possible antenna feeder system, especially
for boatnchors, cuz it is ``period'', and that's wat we be abouts, right?
(....also it has such low losses, that it makes one think coax is some
sort of vendor's trick to sell more coax!)

> 73 from Hawaii,
> Jeff KH2PZ / KH6

73/ZUT DE NA4G/Bob UP

p.s.  Real Boatanchors and Real Glowbugs use NULL Coax!

------------------------------

End of GLOWBUGS Digest 303
**************************